@charset "utf-8";

/*******************************************

title {
	KTV Kansai Telecasting Corporation;
}

about {
	KTV 公園背景セットCSS;
}

issue date {
	2011.05.12;
}

revision date {
	2011.05.12;
}

*******************************************/


/*---------------------------------------------------
                   		 [main]
-----------------------------------------------------
                上部のナビ:メイン下部分
-----------------------------------------------------
          .globalContainer > .globalMain
-----------------------------------------------------*/

.ktvglobal-container {
	padding-top:15px;
  background:url(../img/program/main_bg.jpg) no-repeat center 0;
}
.sphone .ktvglobal-container {
  background-size: 200%;
}

div#contentMain {
	margin-bottom:30px;
}

/*---------------------------------------------------
                	[div#globalUnder]
-----------------------------------------------------
            	下部のナビ:コピーライト
-----------------------------------------------------*/

div#globalUnder {
	height: 130px;
	background: url(../img/common/footer_bg.jpg) repeat-x 0 bottom;
}


div#globalUnder ul {
	padding: 85px 0 5px;
	background:url(../img/common/footer_8.gif) no-repeat right 0;
}


/*EOC*/
